body {
	margin: 0px;
}
table.design {
		border-style:none;
		border-collapse:collapse;
		border-spacing:0;
}

table.design td{
	padding: 0px;
	vertical-align: top;
}

a img{
	border: none;
}

#mainmenu {
	background-image: url(pics/menu_bkg.jpg);
	height: 30px;
	vertical-align:middle;
	padding-left:5px;
}
.clear {
	clear: both;
	height:0px;
	font-size:1px;
	line-height:0px;
}
#mainmenu span{
	padding-left:20px;
	float: left;
	margin-top:5px;
	/*	padding-left:5px;
	padding-right:5px;*/
}
#mainmenu a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
#mainmenu a.active{
	color: #CCCCCC;
}
#mainmenu a:hover{
	color:#FFFF00;
	text-decoration:underline;
}

#mainmenu span div{
	position: absolute;
/*	z-index:1;*/
	background-color:#055FBA;
	line-height: normal;
/*	margin-top:-1px;*/
	margin-left:-3px;
	padding: 5px;
	border: 3px ridge #237FCF;
	border-top-style: none;
	display:none;
}

/*#mainmenu span:hover div,*/ 
#mainmenu span.hover div{
	display:block;
}


#mainmenu span div a{
	display: block;
}
.PageHeader {
	margin: 12px;
	font-family: Tahoma;
	font-size: 18px;
	text-align: center;
	color: #0000FF;
}
.PageText {
	/*	font-family: Tahoma;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 12px;
	text-align: justify;
	line-height: 20px;
}

.PageText table {
	border-collapse:collapse;
	border-spacing:0;
	border-width: 1px;
	border-style: groove;
}

.PageText table td{
	padding: 2px;
	vertical-align: top;
	border-width: 1px;
	border-style: groove;
}


#footer {
	background-color: #7D91D0;
	text-align: center;
}

.banners {
	background-color: #BFC8E7;
	text-align: center;
	vertical-align: top;
}
.banners img{
/*	margin-top: 10px;*/
}
.banners div{

/*	border: red thin solid;*/
	text-align: center;
	margin: 15px auto;
	width: 162px;
}
.banners a {
}

#last_cover {
	text-align: center;
	background-color: white;
	display: block;
	width: 162px;
	padding-top: 20px;
	padding-bottom: 20px;
}



#num_arch {
	color: #FFFFFF;
	background-color: #FF0000;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 0.3em;
	padding: 3px;
}


#header {
	background-image: url(pics/head_bkg1.jpg);
	background-repeat: repeat-y;
	background-position: right;
	width: 100%;
}
#langs_col {
	float: left;
}
.lang_row {
	padding: 4px;
	text-align: center;
}
#left_col {
	float: left;
	width: 162px;
}

.lang_row a{
	font-family: Tahoma;
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration: none;
	color: #000000;
}
.lang_row a:hover{
	text-decoration:underline;
	color:#000099;
}
.lang_row a img{
	border:none;
}
#header_img {
	text-transform: uppercase;
	text-align: justify;
	font-size: 12px;
	padding-left: 42px;
}

#head_r {
	float: right;
}
#head_rb {
	float: right;
	padding: 11px
}
#head_rb img {
	margin-left: 10px;
}

#archive {
	background-color: #EE2020;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	padding: 5px;
}
#sitebody {

}
#Numbers div {
/*	background-color: #CCCCCC;*/
}
#Numbers a img {
	border-width: thin;
	border-style: ridge;
}
#Numbers div a {
	float: left;
	text-align: center;
	width: 120px;
	margin: 5px;
	padding: 15px;
	padding-top: 5px;
	text-decoration: none;
	border: thin gray solid;
}
#Numbers div a:hover{
	background-color: #CCCCCC;
}

#Branches a{
	display: block;
	text-decoration: none;
}
#Branches a:hover{
	text-decoration: underline;
}

#news{
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#news span{
	position: absolute;
	display: inline;
	float: left;
	color:darkblue;
	font-size: 10px;
	font-weight: bold;
}
#news div{
/*	position: absolute;*/
/*	float: left;*/
	display: inline;
	text-align: center;
	font-weight: bold;
/*	margin-top: 7px;*/
	margin-left: 12ex;
}
#news p{
/*	padding-top:0;*/
/*	margin-top:2em;*/
	margin-left: 12ex;
}

#newspages a{
	text-decoration: underline;
}

#newspages a:hover{
	text-decoration: overline;
}
#newspages a:visited{
	color: blue;
}

.hidelink {
	text-align: right;
}
.hidelink a{
	color: white;
}

/*a:hover.hidelink {
	color: white;
	text-align: right;
}
a:visited.hidelink {
	color: white;
	text-align: right;
}*/


#PageBanners a{
	display:block;
	float:left;
	padding:15px;
}

#spreadNumber {
}
#spreadNumber p{
}

#showpdf a, #showpdf span{
	float: left;
	text-align: center;
	width: 50px;
	margin: 5px;
	padding: 5px;
/*	padding-top: 5px;*/
	text-decoration: none;
	border: thin gray solid;
}
#showpdf a:hover{
	background-color: #CCCCCC;
}


#articlelist a{
	display:block;
}
